{
  "slug": "ptn-3652",
  "id": 3652,
  "name": "Counter / Stats 8",
  "description": "",
  "categories": {
    "counter-or-stats": "Counter or Stats"
  },
  "keywords": [
    "core",
    "facts",
    "info box",
    "Numbers",
    "statistics"
  ],
  "contexts": {
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": [],
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "bento-grid": "Bento &amp; Grid",
    "no-media": "No Media"
  },
  "label": [],
  "component": {
    "button": "Button",
    "counter": "Counter"
  },
  "newCategory": {
    "counter-stats": {
      "name": "Counter / Stats",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-3652.webp",
  "imageW": 1200,
  "imageH": 603,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"3652_7987b2-5e\",\"tabletLayout\":\"row\",\"colLayout\":\"equal\",\"bgColor\":\"palette9\",\"align\":\"full\",\"tabletPadding\":[\"xl\",\"\",\"\",\"\"],\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"xl\",\"\",\"xl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3652_b0c29a-c4\",\"textAlign\":[\"center\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"md\",\"\"],\"margin\":[\"3xl\",\"\",\"\",\"\"],\"tabletMargin\":[\"0\",\"\",\"\",\"\"],\"mobileMargin\":[\"\",\"\",\"sm\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3652_b0c29a-c4\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3652_0520a0-43\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"sm\",\"\",\"\"],\"className\":\"slate-adv-heading3652_0520a0-43\"} -->\n<div class=\"slate-adv-heading3652_0520a0-43 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_0520a0-43\">Add an overline text</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3652_dde6c6-28\",\"color\":\"palette3\",\"margin\":[\"md\",\"\",\"lg\",\"\"],\"tabletMargin\":[\"\",\"\",\"md\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3652_dde6c6-28\"} -->\n<h2 class=\"slate-adv-heading3652_dde6c6-28 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_dde6c6-28\">Tell your story in numbers, and give your visitors useful insights.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"uniqueID\":\"3652_edf81a-58\",\"className\":\"slate-buttons-wrap slate-btns3652_edf81a-58\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns3652_edf81a-58\"><!-- wp:slate/singlebtn {\"uniqueID\":\"3652_244750-6e\",\"text\":\"Call to Action\",\"inheritStyles\":\"inherit\"} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"background\":\"palette8\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3652_3088db-fb\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3652_3088db-fb\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"3652_f41f83-c0\",\"columns\":3,\"mobileRowGutter\":\"wider\",\"customRowGutter\":[\"\",\"\",60],\"colLayout\":\"equal\",\"padding\":[\"xl\",\"lg\",\"xl\",\"lg\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3652_6fd081-23\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3652_6fd081-23\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3652_d316e1-4b\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3652_d316e1-4b\"} -->\n<h2 class=\"slate-adv-heading3652_d316e1-4b wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_d316e1-4b\">50%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3652_3a4a77-6f\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3652_3a4a77-6f\"} -->\n<div class=\"slate-adv-heading3652_3a4a77-6f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_3a4a77-6f\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3652_01a371-c0\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3652_01a371-c0\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3652_32671c-36\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3652_32671c-36\"} -->\n<h2 class=\"slate-adv-heading3652_32671c-36 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_32671c-36\">98%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3652_66784e-d9\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3652_66784e-d9\"} -->\n<div class=\"slate-adv-heading3652_66784e-d9 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_66784e-d9\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3652_c4e771-2d\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3652_c4e771-2d\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3652_dc2da9-65\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3652_dc2da9-65\"} -->\n<h2 class=\"slate-adv-heading3652_dc2da9-65 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_dc2da9-65\">8/mo</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3652_a66e5b-20\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3652_a66e5b-20\"} -->\n<div class=\"slate-adv-heading3652_a66e5b-20 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_a66e5b-20\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3652_5c601e-a5\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3652_5c601e-a5\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3652_b29a51-7c\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3652_b29a51-7c\"} -->\n<h2 class=\"slate-adv-heading3652_b29a51-7c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_b29a51-7c\">8/mo</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3652_fb6559-87\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3652_fb6559-87\"} -->\n<div class=\"slate-adv-heading3652_fb6559-87 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_fb6559-87\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3652_b14872-d0\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3652_b14872-d0\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3652_5c4e3e-56\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3652_5c4e3e-56\"} -->\n<h2 class=\"slate-adv-heading3652_5c4e3e-56 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_5c4e3e-56\">50%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3652_4f7b64-bb\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3652_4f7b64-bb\"} -->\n<div class=\"slate-adv-heading3652_4f7b64-bb wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_4f7b64-bb\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3652_10e0ac-1a\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3652_10e0ac-1a\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3652_cd6107-ad\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3652_cd6107-ad\"} -->\n<h2 class=\"slate-adv-heading3652_cd6107-ad wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_cd6107-ad\">98%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3652_956c30-28\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3652_956c30-28\"} -->\n<div class=\"slate-adv-heading3652_956c30-28 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_956c30-28\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3652_6d9767-cf\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3652_6d9767-cf\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3652_35f5fe-89\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3652_35f5fe-89\"} -->\n<h2 class=\"slate-adv-heading3652_35f5fe-89 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_35f5fe-89\">98%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3652_39c6ad-98\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3652_39c6ad-98\"} -->\n<div class=\"slate-adv-heading3652_39c6ad-98 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_39c6ad-98\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3652_252f22-e4\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3652_252f22-e4\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3652_c7bfdd-c7\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3652_c7bfdd-c7\"} -->\n<h2 class=\"slate-adv-heading3652_c7bfdd-c7 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_c7bfdd-c7\">8/mo</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3652_614bd9-8f\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3652_614bd9-8f\"} -->\n<div class=\"slate-adv-heading3652_614bd9-8f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_614bd9-8f\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3652_05e464-6f\",\"textAlign\":[\"center\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3652_05e464-6f\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3652_11c7ca-f8\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3652_11c7ca-f8\"} -->\n<h2 class=\"slate-adv-heading3652_11c7ca-f8 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_11c7ca-f8\">50%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3652_05e19d-1c\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3652_05e19d-1c\"} -->\n<div class=\"slate-adv-heading3652_05e19d-1c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_05e19d-1c\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id3652_7987b2-5e > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-column3652_b0c29a-c4 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3652_b0c29a-c4 > .slate-inside-inner-col{flex-direction:column;}.slate-column3652_b0c29a-c4 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3652_b0c29a-c4{text-align:center;}.slate-column3652_b0c29a-c4, .slate-inside-inner-col > .slate-column3652_b0c29a-c4:not(.specificity){margin-top:var(--global-slate-spacing-3xl, 6.5rem);}.wp-block-slate-advancedheading.slate-adv-heading3652_0520a0-43, .wp-block-slate-advancedheading.slate-adv-heading3652_0520a0-43[data-slate-block=\"slate-adv-heading3652_0520a0-43\"]{font-size:var(--global-slate-font-size-sm, 0.9rem);text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading3652_0520a0-43 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_0520a0-43[data-slate-block=\"slate-adv-heading3652_0520a0-43\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3652_dde6c6-28, .wp-block-slate-advancedheading.slate-adv-heading3652_dde6c6-28[data-slate-block=\"slate-adv-heading3652_dde6c6-28\"]{margin-top:var(--global-slate-spacing-md, 2rem);margin-bottom:var(--global-slate-spacing-lg, 3rem);font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3652_dde6c6-28 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_dde6c6-28[data-slate-block=\"slate-adv-heading3652_dde6c6-28\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}ul.menu .wp-block-slate-advancedbtn .slate-btn3652_244750-6e.slate-button{width:initial;}.slate-column3652_3088db-fb > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3652_3088db-fb > .slate-inside-inner-col{flex-direction:column;}.slate-column3652_3088db-fb > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3652_3088db-fb > .slate-inside-inner-col{background-color:var(--global-palette8, #F7FAFC);}.slate-row-layout-id3652_f41f83-c0 > .slate-row-column-wrap{padding-top:var(--global-slate-spacing-xl, 4rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);padding-left:var(--global-slate-spacing-lg, 3rem);}.slate-row-layout-id3652_f41f83-c0 > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id3652_f41f83-c0 > .slate-row-column-wrap{grid-template-columns:repeat(3, minmax(0, 1fr));}.slate-column3652_6fd081-23 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3652_6fd081-23 > .slate-inside-inner-col{flex-direction:column;}.slate-column3652_6fd081-23 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3652_6fd081-23{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3652_d316e1-4b, .wp-block-slate-advancedheading.slate-adv-heading3652_d316e1-4b[data-slate-block=\"slate-adv-heading3652_d316e1-4b\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3652_d316e1-4b mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_d316e1-4b[data-slate-block=\"slate-adv-heading3652_d316e1-4b\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3652_3a4a77-6f, .wp-block-slate-advancedheading.slate-adv-heading3652_3a4a77-6f[data-slate-block=\"slate-adv-heading3652_3a4a77-6f\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3652_3a4a77-6f mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_3a4a77-6f[data-slate-block=\"slate-adv-heading3652_3a4a77-6f\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3652_01a371-c0 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3652_01a371-c0 > .slate-inside-inner-col{flex-direction:column;}.slate-column3652_01a371-c0 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3652_01a371-c0{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3652_32671c-36, .wp-block-slate-advancedheading.slate-adv-heading3652_32671c-36[data-slate-block=\"slate-adv-heading3652_32671c-36\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3652_32671c-36 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_32671c-36[data-slate-block=\"slate-adv-heading3652_32671c-36\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3652_66784e-d9, .wp-block-slate-advancedheading.slate-adv-heading3652_66784e-d9[data-slate-block=\"slate-adv-heading3652_66784e-d9\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3652_66784e-d9 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_66784e-d9[data-slate-block=\"slate-adv-heading3652_66784e-d9\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3652_c4e771-2d > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3652_c4e771-2d > .slate-inside-inner-col{flex-direction:column;}.slate-column3652_c4e771-2d > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3652_c4e771-2d{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3652_dc2da9-65, .wp-block-slate-advancedheading.slate-adv-heading3652_dc2da9-65[data-slate-block=\"slate-adv-heading3652_dc2da9-65\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3652_dc2da9-65 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_dc2da9-65[data-slate-block=\"slate-adv-heading3652_dc2da9-65\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3652_a66e5b-20, .wp-block-slate-advancedheading.slate-adv-heading3652_a66e5b-20[data-slate-block=\"slate-adv-heading3652_a66e5b-20\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3652_a66e5b-20 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_a66e5b-20[data-slate-block=\"slate-adv-heading3652_a66e5b-20\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3652_5c601e-a5 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3652_5c601e-a5 > .slate-inside-inner-col{flex-direction:column;}.slate-column3652_5c601e-a5 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3652_5c601e-a5{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3652_b29a51-7c, .wp-block-slate-advancedheading.slate-adv-heading3652_b29a51-7c[data-slate-block=\"slate-adv-heading3652_b29a51-7c\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3652_b29a51-7c mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_b29a51-7c[data-slate-block=\"slate-adv-heading3652_b29a51-7c\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3652_fb6559-87, .wp-block-slate-advancedheading.slate-adv-heading3652_fb6559-87[data-slate-block=\"slate-adv-heading3652_fb6559-87\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3652_fb6559-87 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_fb6559-87[data-slate-block=\"slate-adv-heading3652_fb6559-87\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3652_b14872-d0 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3652_b14872-d0 > .slate-inside-inner-col{flex-direction:column;}.slate-column3652_b14872-d0 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3652_b14872-d0{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3652_5c4e3e-56, .wp-block-slate-advancedheading.slate-adv-heading3652_5c4e3e-56[data-slate-block=\"slate-adv-heading3652_5c4e3e-56\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3652_5c4e3e-56 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_5c4e3e-56[data-slate-block=\"slate-adv-heading3652_5c4e3e-56\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3652_4f7b64-bb, .wp-block-slate-advancedheading.slate-adv-heading3652_4f7b64-bb[data-slate-block=\"slate-adv-heading3652_4f7b64-bb\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3652_4f7b64-bb mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_4f7b64-bb[data-slate-block=\"slate-adv-heading3652_4f7b64-bb\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3652_10e0ac-1a > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3652_10e0ac-1a > .slate-inside-inner-col{flex-direction:column;}.slate-column3652_10e0ac-1a > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3652_10e0ac-1a{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3652_cd6107-ad, .wp-block-slate-advancedheading.slate-adv-heading3652_cd6107-ad[data-slate-block=\"slate-adv-heading3652_cd6107-ad\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3652_cd6107-ad mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_cd6107-ad[data-slate-block=\"slate-adv-heading3652_cd6107-ad\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3652_956c30-28, .wp-block-slate-advancedheading.slate-adv-heading3652_956c30-28[data-slate-block=\"slate-adv-heading3652_956c30-28\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3652_956c30-28 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_956c30-28[data-slate-block=\"slate-adv-heading3652_956c30-28\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3652_6d9767-cf > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3652_6d9767-cf > .slate-inside-inner-col{flex-direction:column;}.slate-column3652_6d9767-cf > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3652_6d9767-cf{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3652_35f5fe-89, .wp-block-slate-advancedheading.slate-adv-heading3652_35f5fe-89[data-slate-block=\"slate-adv-heading3652_35f5fe-89\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3652_35f5fe-89 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_35f5fe-89[data-slate-block=\"slate-adv-heading3652_35f5fe-89\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3652_39c6ad-98, .wp-block-slate-advancedheading.slate-adv-heading3652_39c6ad-98[data-slate-block=\"slate-adv-heading3652_39c6ad-98\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3652_39c6ad-98 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_39c6ad-98[data-slate-block=\"slate-adv-heading3652_39c6ad-98\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3652_252f22-e4 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3652_252f22-e4 > .slate-inside-inner-col{flex-direction:column;}.slate-column3652_252f22-e4 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3652_252f22-e4{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3652_c7bfdd-c7, .wp-block-slate-advancedheading.slate-adv-heading3652_c7bfdd-c7[data-slate-block=\"slate-adv-heading3652_c7bfdd-c7\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3652_c7bfdd-c7 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_c7bfdd-c7[data-slate-block=\"slate-adv-heading3652_c7bfdd-c7\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3652_614bd9-8f, .wp-block-slate-advancedheading.slate-adv-heading3652_614bd9-8f[data-slate-block=\"slate-adv-heading3652_614bd9-8f\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3652_614bd9-8f mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_614bd9-8f[data-slate-block=\"slate-adv-heading3652_614bd9-8f\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3652_05e464-6f > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3652_05e464-6f > .slate-inside-inner-col{flex-direction:column;}.slate-column3652_05e464-6f > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3652_05e464-6f{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3652_11c7ca-f8, .wp-block-slate-advancedheading.slate-adv-heading3652_11c7ca-f8[data-slate-block=\"slate-adv-heading3652_11c7ca-f8\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3652_11c7ca-f8 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_11c7ca-f8[data-slate-block=\"slate-adv-heading3652_11c7ca-f8\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3652_05e19d-1c, .wp-block-slate-advancedheading.slate-adv-heading3652_05e19d-1c[data-slate-block=\"slate-adv-heading3652_05e19d-1c\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3652_05e19d-1c mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3652_05e19d-1c[data-slate-block=\"slate-adv-heading3652_05e19d-1c\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id3652_7987b2-5e alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column3652_b0c29a-c4\"><div class=\"slate-inside-inner-col\"><div class=\"slate-adv-heading3652_0520a0-43 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_0520a0-43\">Add an overline text</div>\n\n<h2 class=\"slate-adv-heading3652_dde6c6-28 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_dde6c6-28\">Tell your story in numbers, and give your visitors useful insights.</h2>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns3652_edf81a-58\"><span class=\"slate-button slate-button button slate-btn3652_244750-6e slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call to Action</span></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3652_3088db-fb\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id3652_f41f83-c0 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-3-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column3652_6fd081-23\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3652_d316e1-4b wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_d316e1-4b\">50%</h2>\n\n<div class=\"slate-adv-heading3652_3a4a77-6f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_3a4a77-6f\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3652_01a371-c0\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3652_32671c-36 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_32671c-36\">98%</h2>\n\n<div class=\"slate-adv-heading3652_66784e-d9 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_66784e-d9\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3652_c4e771-2d\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3652_dc2da9-65 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_dc2da9-65\">8/mo</h2>\n\n<div class=\"slate-adv-heading3652_a66e5b-20 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_a66e5b-20\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3652_5c601e-a5\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3652_b29a51-7c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_b29a51-7c\">8/mo</h2>\n\n<div class=\"slate-adv-heading3652_fb6559-87 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_fb6559-87\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3652_b14872-d0\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3652_5c4e3e-56 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_5c4e3e-56\">50%</h2>\n\n<div class=\"slate-adv-heading3652_4f7b64-bb wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_4f7b64-bb\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3652_10e0ac-1a\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3652_cd6107-ad wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_cd6107-ad\">98%</h2>\n\n<div class=\"slate-adv-heading3652_956c30-28 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_956c30-28\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3652_6d9767-cf\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3652_35f5fe-89 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_35f5fe-89\">98%</h2>\n\n<div class=\"slate-adv-heading3652_39c6ad-98 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_39c6ad-98\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3652_252f22-e4\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3652_c7bfdd-c7 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_c7bfdd-c7\">8/mo</h2>\n\n<div class=\"slate-adv-heading3652_614bd9-8f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_614bd9-8f\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3652_05e464-6f\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3652_11c7ca-f8 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_11c7ca-f8\">50%</h2>\n\n<div class=\"slate-adv-heading3652_05e19d-1c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3652_05e19d-1c\">Stat title</div></div></div>\n</div></div></div></div>\n</div></div>"
}